.sqtm-core-icon {
  font-size: 50px;
  padding-right: 10px;
  margin: 5px;
}

.body-content {
  align-items: center;
  padding: 8px;
}

.external-url {
  font-family: Consolas, 'Liberation Mono', Menlo, Courier, monospace;
  color: var(--label-color);
  margin: 5px;
}
